@import url('https://fonts.googleapis.com/css?family=dinpro-medium:200,300,500|Lora');
@font-face{font-family:dinpro-medium;font-style:normal;font-weight:400;src:url(../fonts/dinpro-medium-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/dinpro-medium-webfont.woff) format("woff"),url(../fonts/dinpro-medium-webfont.ttf) format("truetype"),url(../fonts/dinpro-medium-webfont.svg#dinpro-medium) format("svg")}@font-face{font-family:dinpro-regular;font-style:normal;font-weight:400;src:url(../fonts/dinpro-regular-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/dinpro-regular-webfont.woff) format("woff"),url(../fonts/dinpro-regular-webfont.ttf) format("truetype"),url(../fonts/dinpro-regular-webfont.svg#dinpro-regular) format("svg")}
.alignleft{
	float:left;
	margin-right: 10px;
	margin-bottom:10px;
}

.hidden{
	display:none;
}

.alignright{
	float:right;
	margin-left: 10px;
	margin-bottom:10px;
}

.alignnone{
	display:block;
	margin-top: 10px; 
	margin-bottom:10px;
}

.aligncenter{
	margin:10px auto;
	display:block;
}

.centered{
	margin:0 auto;
}

.centered-content{
	text-align: center;
}

#cat_select{
	width:100%;
	border:0;
	background-color: #eb6a0c;
	border-right: 10px solid #eb6a0c;
	color:white;
	font-size:1.1em;
	padding:10px;
	margin-top: 25px
}

.green #cat_select{
	background-color: #81b849;
	border-right: 10px solid #81b849;
}

#cat_select option{
	background-color: white;
	color:black;
}

body{
	color:#333;
	font-size: 16px;
	line-height:25px;
}



.eco-description-short{
	position: relative;
	cursor:pointer;
	padding-right: 35px;
}

.eco-description{
	display:none;
}

.eco-plus{
	position: absolute;
	display: inline-block;
	//right:5px;
	top:5px;
	width:24px;
	height:24px;
    margin-left: 10px;
}



.eco-plus span{
	height:3px;
	width:100%;
	background-color: #eb6a0c;
	position: absolute;
	top:12px;
	left:0;
}

.eco-plus span:nth-child(2){
	top:2px;
	height:100%;
	width:3px;
	left:10px;
	transform:rotate(0deg);
	transition: transform 1s;
}

.eco-plus.open span:nth-child(2){
	transform:rotate(90deg);
	transition: transform 1s;
}

.green .eco-plus span{
	background-color:  #81b849;
}


.sans-serif, h1, h2, h3, h4, h5, h6, .backlink, .backlink:before{
	font-family: 'dinpro-medium', Arial, sans-serif;
	font-weight: 200;
}

h1, h2, .orange, .gp_q_head{	
	color:#eb6a0c;
}

.gp_q_head{
	margin-top: 25px;
	cursor: pointer;
	position: relative;

}

.gp_q_head:after{
	content: "+";
	//position: absolute;
	//right: 0;
	//top: 0;
	margin-left: 15px;
	font-size: 1.5em;
}

.gp_q_head.open:after{
	content: "-";
}

.gp_q_body{
	display: none;
}

#blog h2 {
	color:black;
	font-weight: 500
}


.bold{
	font-weight:300;	
}
.bolder{
	font-weight:500;
}

.serif, body{
font-family: 'Lora', serif;
}

.trennung {
        -webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
      }

h1{
	//font-size:2.5em;
	font-size:2rem;
}



h2{
	font-size:1.5625rem;
	margin-bottom:35px;
}

.bestof h2{
	font-weight:200;
}

h3{
	font-size:1.3em;
	font-weight:400;
}

h4{
	color: #eb6a0c;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
}

h5{
	font-size: 1.1em;
	font-weight: bold;	
}


.green h2, .green h4, .green .gp_q_head, .green h1{
	color: #81b849;
}


.bg-light{
	background-color:#e8e4db;
}


.topline{
	display:block;
	margin:20px 0;
	height:auto;
}

.topline.mt0{
 	margin-top: 0;
}

.topline-title{
	margin-top: 50px;
}


.topline .tag{
	color:black;
	padding:10px;
	width:100%;
	display:inline-block;
	border-bottom:1px solid #979797;
}

.child-cat-filter{
	padding:0 15px;
	margin-top: 0;
}

.child-cat-filter h4{
	margin-bottom:25px;
}

.topline .single-location-tag, .topline .green-production-tag{
	text-align:center;
	border:1px solid #eb6a0c;
	color: #eb6a0c;
	padding:5px 10px;
	margin:0 20px 20px 0;
	display:inline-block;
	width:auto;
}

.green .topline .single-location-tag, .green .topline .green-production-tag{

	border:1px solid #81b849;
	color: #81b849;
}

.topline .single-location-tag:hover, .topline .green-production-tag:hover, .topline .tag.active, .topline .tag:hover, .topline .single-location-tag.active, .topline .green-production-tag.active{
	background-color: #eb6a0c;
	color:white;
}

.green .topline .single-location-tag:hover, .green .topline .green-production-tag:hover, .green .topline .tag.active, .green .topline .tag:hover, .green .topline .single-location-tag.active, .green .topline .green-production-tag.active{
	background-color: #81b849;
	color:white;
}

.topline .tag.active{
	position: relative;
}

.topline .tag.active:after{
	content:"x";
	font-family: "arial";
	position:absolute;
	right:10px;
	top:10px;
}

.green-production-tag.active{
	padding-right:35px;
}

.green-production-tag.active:after{
	top:4px !important;
}

a.btn-more-categories{
	display:block;
	width:100%;
	margin-top:40px;
}

.latest-locations{
	padding-left: 0;
	margin-bottom: 55px;
}

.latest-locations li{
	list-style:none;
	font-size: 17px;
  	font-weight: 500;
  	font-family: 'dinpro-medium', Arial, sans-serif;
  	padding:15px 0;
  	border-bottom:1px solid #979797;
}

.latest-locations li a{
  	color:#373a3c;
  	display:flex;
  	flex-direction:row;
  }

.latest-locations li:first-child{
	color: #eb6a0c;
	border-bottom-width: 0;
	font-size:1.5rem;
}

.latest-locations .date{
	    display: flex;    flex-basis: 70px;
}

.latest-locations .title{
	    display: flex;    flex-shrink: 5;
}

.answer{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #eb6a0c;
}

.service-items a{
	position:relative;
	    padding: 20px 10px 0 10px;
}
.service-items img{
	width:100%;
	height:auto;
}

.service-items h3{
	position:absolute;
	z-index:5;
	color:white;
	bottom:40%;
	left:0;
	width:100%;
	text-align: center
}


.topline a{
	color:#999;
	font-weight:400;
}

.topline .showalltags{
	font-family: 'Arial';
	cursor:pointer;
}

a{
	color: #eb6a0c;
	text-decoration: none;
	padding-bottom:5px;
}


.green a{
	color: #81b849;
}

a.link-black{
	color:black;
}

a:hover{
	color: #eb6a0c;
	text-decoration: none;
}

a.phone, a.fax{
	color:black;
}

a.phone:before, a.fax:before{
	width:15px;
	height:17px;
	display:inline-block;
	content:" ";
	margin-right:10px;
	background-image: url('../images/icons/phone.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position:  3px 0;
}

.green a.phone:before{
	background-image: url('../images/icons/phone_green.svg');
}

a.fax:before{
	background-image: url('../images/icons/fax.svg');	
	width:20px;
}

.green a.fax:before{
	background-image: url('../images/icons/fax_green.svg');
}

a.web, a.mail{
	color:black;
	font-weight: 600;
}



a.web:before, a.mail:before{
	width:15px;
	height:15px;
	display:inline-block;
	content:" ";
	margin-right:10px;
	background-image: url('../images/icons/mail.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position:  0 5px;
}

.green a.web:before,.green  a.mail:before{
	background-image: url('../images/icons/mail_green.svg');
}


a.web:before{
	background-image: none;
}

a.backlink{
	color:#999;
	font-size: .9em;
	margin-top:60px;
	display:block;
	font-weight:600;
} 

a.backlink:before{
	width:12px;
	height:10px;
	display:inline-block;
	content:" ";
	margin-right:10px;
	background-image: url('../images/icons/arrow-left.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position:  0 2px;
}




.padding-top-125{
	padding-top:50px;
}

.mt-7{
	margin-top:75px;
}

.mb-7{
	margin-bottom:75px;
}

.pr-15{
	padding-right:150px;
}

.pb-7{
	padding-bottom: 75px;
}

.pb-125{
	padding-bottom: 125px;
}

.padding-top-75{
	padding-top:75px;}

.orange{
	color: #eb6a0c;
}

.btn-orange{
	background-color: #eb6a0c;
	border:1px solid #eb6a0c;;
	color:white;
	width:100%;
	padding:25px;
	text-align: center;
	margin:0 20px;
	font-family: 'dinpro-medium', Arial, sans-serif;
	margin-top:80px;
}

.btn-white{
	border: 1px solid #999;
	color:#999;
	width:100%;
	padding:25px;
	text-align: center;
	font-family: 'dinpro-medium', Arial, sans-serif;
	margin-top:80px;
	transition: all 1s;
}




.btn-orange:hover, .btn-white:hover{
	color: white;
	background-color: #eb6a0c;
	border-color: #eb6a0c;
	text-decoration: none;
	cursor:pointer;	
	transition: all 1s;
}

.btn-white:hover{
	color:white !important;
}


a.more{
	color:#999;
	font-family: 'dinpro-medium', Arial, sans-serif;
	font-size: 0.875em
}

.number{
	font-weight:500;
	color:#eb6a0c;
}


/* HEAD */

.logo img{
	max-width:100%;
	height:auto;
	position:relative;
	margin-bottom: 30px;
}


/* NAV */
#menu{
	position:fixed;
	top:calc(-150%);
	left:0;
	width:100%;
	height:100%;
	background-color: white;
	z-index:10;
}

#menu .menu-container{
	width:calc(100% + 20px);
	position:absolute;
	right:-20px;
	height:100%;
    overflow:scroll;

}

#menu ul{
	margin:	100px 0;
	padding-left:0;
}

#menu li{
	display:block;
	width:100%;
	text-align:center;
	font-size:2.5em;
	line-height:1.5em;
}

#menu li a{
	color:black;
}

#menu li a:hover{
	color:#eb6a0c;
}

#menu li.small a{
	font-weight:200;
	font-size:.7em;
}

#menu .social-menu{
	width:100%;
	text-align: center;
	padding:50px 0;
	border-top:1px solid white;
}

#menu .social-menu a{
	display:inline-block;
	position:relative;
}
#menu .social-menu a:nth-child(2){
	margin:0 50px
}

.nav-container{
	display:none;
}
nav{
	position:relative;
}

nav div, nav span{
	margin-left:10px;
}

nav .nav-icon{
	background-image: url(../images/icons/menu.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom right;
	height:30px;
	width:30px;
	transition:all 1s;
	display:inline-block;
}

nav .nav-position{
	top:-60px;
	right:20px;
	position: absolute;
	font-family: 'dinpro-medium', Arial, sans-serif;
}

nav a{
	color:white;
}

nav.dark a{
	color:#eb6a0c;
}

nav .nav-icon-bright{
	background-image: url(../images/icons/menu-bright.svg);
	background-position: bottom right;
}

nav .favorites, nav .lang-switch{
	color:white;
	overflow:hidden;
	font-size: 18px;
	font-weight: 300;
	display:inline-block;
	position: relative;
	top:10px;
	padding-bottom:5px;
	text-align: center;
}

nav .favorites{
	margin-right:10px;
	background-image: url(../images/icons/star.svg);
	background-size: cover;
	background-repeat: no-repeat;
	top:0;
	width:20px;
	height:20px;
}

nav.dark .favorites{
	background-image: url(../images/icons/star-orange.svg);
}


.lang-switch{
	font-weight: 300;
	font-family: 'dinpro-medium', Arial, sans-serif;
}

.lang-switch a{
	font-style:normal;
	color:white;
}

.lang-switch span{	
	border-bottom:1px solid white;
	padding-bottom:2px;
	margin-left: 0;
}

.dark .lang-switch span{	
	border-bottom:1px solid #eb6a0c;
}

.dark .lang-switch a, .dark .lang-switch{color:#eb6a0c;}

.carousel-item{
	height:250px;
	background-size: cover;
	background-position: center center;
}

.carousel-item:after{
	position:absolute;
	background-color: rgba(0,0,0,.25);
	content:" ";
	display:block;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:1;
}

.carousel-item h3{
	color:white;
	font-size: 1.3em;
	text-align: center;
	position: absolute;
	width:100%;
	bottom:15%;
	z-index:2;
	padding:0 25px;
}

.carousel-item img{
	position: absolute;
	z-index:2;
	left:calc( 50% - 50px );
	bottom:40%;
	z-index:2;
	padding:0 25px;
}

nav .nav-icon-close{
	background-image: url(../images/icons/close.svg);
	transition:all 1s;
	position: absolute;
	right:0;
	bottom:0;
}


nav .nav-icon:hover{
	cursor:pointer;
}


/* FRONTPAGE HEADER*/

.start-image{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height:308px;
	position:relative;
	overflow:hidden;
	}

.fullscreen-bg__video{
	position:absolute;
	top:calc(50% - 280px);
	min-width:100%;
	min-height:100%;
	z-index:0;
	margin:auto;
}

.fog{
	background-color: rgba(0,0,0,.25);
	height:100%;
	width:100%;
}

.slogan{
	color:white;
	font-size:2.0em;
	line-height:1.2em;
	margin-top:130px;
	padding-left:15px;
	max-width:100%;
	z-index:9;
	display:none;
}

.location-count{
	font-size: .6em;
	line-height:.75em;
	background-color: #eb6a0c;
	padding:10px 10px 15px 10px;
	display:inline-block;
}


/* LOCATION SEARCH */

#location-menu{
	background-color: #f1f1f1;
}

#location-search{
	margin-bottom: 50px;
	background-color: #c8cacb;
	padding: 30px 0;
}

div.asp_m.ajaxsearchpro .probox .proinput {
    margin: 0 0 0 30px !important;
}

#ajaxsearchpro1_1 .probox, #ajaxsearchpro1_2 .probox, div.asp_m.asp_m_1 .probox {
	height:50px !important;
	padding-top:15px !important;
}

div.asp_m.asp_m_1 .probox .proinput input.orig::placeholder {
    font-weight: bold;
    font-size: 14px !important;
    font-weight: 600 !important;
}


#location-search input, #location-search select{
	margin-top:9px !important;
	font-size:14px !important;
    font-weight: 600 !important;
}




#location-search input ,#location-search select, #location-search .select-wrap, #location-search .input-wrap{
	height:50px;
	width:100%;
	min-width:120px;
	font-weight:500;
	margin-bottom:25px;
	position: relative;
	padding: 0px 24px;
}

#ajaxsearchpro1_1 .probox .proloading, #ajaxsearchpro1_1 .probox .proclose{
	position: relative;
    right: 20px;
}

#ajaxsearchpro1_1 .probox .promagnifier div.innericon, #ajaxsearchpro1_2 .probox .promagnifier div.innericon, div.asp_m.asp_m_1 .probox .promagnifier div.innericon {
    width: 20px;
    height: 20px;
    float: right;
    margin-right: 21px;
    position: relative;
    top: 1px;
   }

#location-search input, #location-search select{
	border:1px solid red;}

#location-search .select-wrap, #location-search .input-wrap{
padding: 0px;
	
}
	

#location-search select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}

input::-webkit-calendar-picker-indicator {
  display: none;
}
#location-search .input-wrap:after{
	background-image:url('../images/icons/magnify.svg');
	background-size: contain;
	background-repeat: no-repeat;
	width:18px;
	height:20px;
	display:inline-block;
	content:" ";
	position:absolute;
	top:calc(50%);
	right:20px;
	pointer-events: none;
}

#location-search .select-wrap, #location-search .input-wrap {
	position:relative;
	display:inline-block; 
}

.simplefavorites-user-count{

}

#location-search .select-wrap{
	top:-1px;
}

.scout_image{
	margin-bottom: 25px;
	margin-top: 10px;
	width: 100%;
	height: auto;
}

#location-search .select-wrap:after {
	background-image:url('../images/icons/arrow-down.svg');
	background-size: contain;
	background-repeat: no-repeat;
	width:18px;
	height:20px;
	display:inline-block;
	content:" ";
	position:absolute;
	top:calc(50% + 5px);
	right:20px;
	pointer-events: none;
}

#location-search input[type="submit"]{
	float:right;
	margin:0;
}


/* FULL LOCATION ITEMS */
#all-locations .single-location{
	margin-bottom: 40px
}

#all-locations .single-location h5{
	overflow-x: hidden;
	 overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.single-city{
	border-bottom:1px solid black;
	margin-bottom:10px;
	color:black;
	display: block;
}



#all-locations .single-location .image{
	background-size: cover;
	background-repeat: no-repeat;
	height:240px;
	width:100%;
	position:relative;
	background-color:#eb6a0c;
}

#all-locations.green .single-location .image, #all-locations .green .single-location .image{
	background-color: #81b849;
}

#all-locations .single-greenproduction .image{
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

#all-locations .single-location:nth-child(2n) .image{
	background-color: #7E8F7C;
}

#all-locations .single-location:nth-child(3n) .image{
	background-color: #C63D0F;
}

#all-locations.green .single-location:nth-child(3n) .image, #all-locations .green .single-location:nth-child(3n) .image{
	background-color: #366903;
	}

a.external{
	position:relative;
	z-index:1;
	display: inline-block;
}

a.external:before{
	content:" ";
	position:absolute;
	display:block;
	bottom:30px;
	right:25px;
	z-index:200;
	color: white;
	width:25px;
	height:25px;
	padding:2px;
	background-image:url(../images/icons/newpage.png);
	background-size: contain;
	background-repeat: no-repeat;
}

button.simplefavorite-button, button.simplefavorite-button.active{
	background-color:rgba(255,255,255,.65);
	border:0;
	position:absolute;
	right:40px;
	top:40px;
	padding:15px 25px 25px 25px;
	color: #eb6a0c;
	font-family: 'dinpro-medium', Arial, sans-serif;
	font-weight:500;
	opacity:1;
	cursor:pointer;

}


.small-fav button.simplefavorite-button{
	top:20px;
	right:20px;
	padding:0 20px 10px 0;
}

.small-fav button.simplefavorite-button span{
	display:none;
}

button .sf-icon-star-empty, button .sf-icon-star-full{
	font-size: 2em;
	position:relative;
	top:2px;
}

button .sf-icon-star-empty:before, button .sf-icon-star-full:before{
	background-image:url('../images/icons/empty-star.svg');
	background-size: contain;
	background-repeat: no-repeat;
	width:30px;
	height:30px;
	display:inline-block;
	content:" ";
	position:relative;
	left:10px;
	top:5px;
}

 button .sf-icon-star-full:before{
 		background-image:url('../images/icons/full-star.svg');
 }

.green button.simplefavorite-button, button.simplefavorite-button.active{
	right: 15px;
	top: 0;
}

 .green button.simplefavorite-button, .green button.simplefavorite-button.active{
	border: 1px solid #81b849;
	color: #81b849;
}

.green button .sf-icon-star-empty:before, .green button .sf-icon-star-full:before{
	background-image:url('../images/icons/empty-star_green.svg');
}

.green button .sf-icon-star-full:before{
 		background-image:url('../images/icons/full-star_green.svg');
 }


#all-locations .single-location .info,
#suited-location .single-location .info
{
	border:1px solid #999999;
	border-top:0;
	padding:20px;
	padding-bottom: 0;
	color:black;
	height: calc(100% - 240px);
}

.afterload{
	height:0;
	overflow:hidden;
}

.row.afterload{

	width:100%;
	margin-left:0px;
}

/* CURRENT LOCATION ITEMS*/



.current-location-items>a{
	padding: 20px 15px 0 15px;
}

.current-location-items>a>div:not(.info){
	background-color: #eb6a0c;
	background-size: cover;
	height:250px;
	position:relative;
}


.current-location-items>a:nth-child(2n)>div:not(.info){
	background-color: #7E8F7C;
	height:250px;
}
.current-location-items>a:nth-child(3n)>div:not(.info){
	background-color: #C63D0F;
	height:250px;
}

.location-fog>div{
	color:white;
	padding:30px;
}

.location-fog>div img{
	float:left;
}

.location-fog>div h3{
	font-size:1.4em;
}

.location-fog>div h3, .location-fog>div p{
	margin-left:70px;
	margin-bottom:0;
}

/* NEWSLETTER */
#newsletter{
	text-align:center;
}

#newsletter h1{
	margin-bottom: 25px;
}

#newsletter .btn-orange{
	margin-top:30px;
}

/* CATEGORIES */
.category-items, .service-items{
	margin-right:-10px;
	margin-left:-10px;
}


.category-items img{
	width: 50px;
	height: auto;
}

.category-items>a{
	padding: 20px 10px 0 10px;
}

.category-items>a>div{
	background-color: #eb6a0c;
	background-repeat: no-repeat;
	background-size: cover;
	height:250px;
	text-align: center;
	color:white;
}



.category-items .fog{
	padding:10px;
	padding-top:75px;
	height:100%;
}

.category-items>a>div h3{
	margin-top:20px;
}

.category-items>a:nth-child(2n)>div{
	background-color: #C63D0F;
}
.category-items>a:nth-child(3n)>div{
	background-color: #7E8F7C;
}


/* GREENPRODUCTIONS */
.greenproduction{
	background-color: #e8f6d3;
	margin-top: 100px;
	padding-bottom: 100px;
	position: relative;
	overflow: hidden;
}

.leaf{
	position: absolute;
	top: -150px;
	left: 0;
}

.leaf2{
	top: -25px;
	left: auto;
	right: -115px;
	display: none;
}

.leaf4{
	top: auto;
	left: auto;
	right: -30px;
	bottom: -40px;
}

.leaf3{
	top: auto;
	bottom: -45px;
	left: -135px;
	display: none;
}

.greenproduction .btn-more-categories{
	background-color: #81b849;
	width: 100%;
	max-width: 400px;
	color: white !important;
}

.greenproduction h1, .greenproduction  p{
	color: black;
	text-align: center;
}


.greenproduction .btn-more-categories:hover{
	border: none  !important;
}

/* INFORMATIONS */

.bestof{
	margin-top:100px;
}

#informations-head{
	margin-top:100px;
	padding-top:50px;
	background-color: #f1f1f1;
}

#informations{
	background-color: #f1f1f1;
	padding-bottom:50px;
	margin-top:;
}

#informations .information-items a{
	margin-bottom:75px;
	display:block;
}

/* BLOG */
#blog img{
	width:100%;
	height:auto;
}

#blog .post-item{
	margin-bottom:50px;
}

#blog h2, #blog h3{
	text-align: left;
	position:relative;
}

#blog h2{
	margin-top:25px;
	padding-bottom:25px;
}

#blog h2 .date, #blog h3 .date{
	position:absolute;
	bottom:0;
	display:block;
	font-size: 0.875rem;
	color:#eb6a0c;
}

.blog-titel{
	margin-top:25px;
}

@media (min-width:768px){
	.blog-titel{
	margin-top:0;
}
}
/*
#blog h2 .date:before, #blog h3 .date:before{
	background-image:url('../images/icons/calendar.svg');
	background-size: contain;
	background-repeat: no-repeat;
	width:18px;
	height:20px;
	display:inline-block;
	content:" ";
	padding-right: 30px;
	position:relative;
	top:5px;
}
*/
#blog h2 .date-simple, #blog h3 .date-simple{
	display:block;
	position:inherit;
	margin-top:10px;
}

#blog h2 .date-simple:before, #blog h3 .date-simple:before{
	display:none;
}


.wordbreak {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}


/* FOOTER */

/* MENU */
footer{
	margin-top:50px;
}

.footer-menu li{
	display:inline-block;
}

footer a{	
	color:white ;
}

footer a:hover{	
	color:white;
}

.footer-menu a{
	display:block;
	padding:0 3px 0 10px;
	border-left:1px solid white;
}



.footer-menu li:first-child a{
	padding-left: 0;
	border-left:0;
}

.footer-menu ul{
	padding-left:0;
}


/* SOCIAL MEDIA */
#socialmedia{
	display:none;
	color:white;
	font-size: 1.56em;
}

#socialmedia .fog{
	position:relative;
}

#socialmedia .social-item.facebook{
	background-color: #C63D0F;
	background-image:url('../images/facebook.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

#socialmedia .social-item.twitter{
	background-color: #eb6a0c;
	background-image:url('../images/twitter.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

#socialmedia .social-item.instagram{
	background-color: #7E8F7C;
	background-image:url('../images/instagram.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

#socialmedia .social-item{
	position:relative;
	text-align:center;
	color:white;
	height:250px;
}

#socialmedia .fog{
}

#socialmedia span{
	padding-top:150px;
	display:block;
}

#socialmedia span:before{
	position:absolute;
	height:40px;
	width:40px;
	content:" ";
	top:75px;
	left:calc(50% - 20px);
	background-size: contain;
	background-repeat: no-repeat;
}

#socialmedia .twitter span:before{
	background-image: url("../images/icons/twitter.svg");
}

#socialmedia .instagram span:before{
	background-image: url("../images/icons/instagram.svg");
}

#socialmedia .facebook span:before{
	background-image: url("../images/icons/facebook.svg");
}


/* FOOTEREND */
footer{
	padding:30px 0;
	background-color: #eb6a0c;
	color:white;
	font-size:1.1em; 
}

.footer-text{
	font-weight:400;	
	font-size:.9em;
}

footer img{
	float:right;
}

/* LEPORELLO */
.leporello{
	padding-top:5px;
	padding-right:10px;
	border-top:1px solid #999999;
	transition:all 1s;
}





.leporello h5{
	font-size:1rem;
	font-weight:600;
	padding:20px 0;
	color:black;
	position: relative;
	padding-right:75px;
}

.leporello h5:hover{
	cursor:pointer;
}

.leporello h5:after{
	background-image:url('../images/icons/expand.svg');
	background-size: contain;
	background-repeat: no-repeat;
	width:40px;
	height:40px;
	display:inline-block;
	content:" ";
	position:absolute;
	top:10px;
	right:20px;
	pointer-events: none;
}

.leporello.leporello-close h5:after{
	transform:rotate(180deg);
}

.leporello-content{
	overflow:hidden;
	margin-bottom:25px;
}

/* FILTER */
a.filter{
	display:block;
}

.filter-group{
	margin-bottom:25px;
	overflow:hidden;
}

.filter-group strong{
	padding-left:20px;
	position: relative;
	cursor:pointer;
	display:block;
}

.filter-group span{
	font-size: 26px;
	position:absolute;
	top:-2px;
	left:0px;
}

.filter-group a{
	margin-left:20px;
	margin-top:5px;
	cursor: pointer;
	display:block;
}

.filter-group a.active{
	position:relative;
}

.filter-group a.active:before{
	position:absolute;
	content:"";
	width:10px;
	height:10px;
	left:-20px;
	top:8px;
	background-color: #eb6a0c;
	border-radius: 5px
}


.loadin{
	position: relative;
}

.loading{
	position:absolute;
	right:20px;
	top:0px;
	height:40px;
	width:40px;
	background-image: url(../images/91.gif);
	background-size: contain;
	background-repeat: no-repeat;
	display:none;
}

.searchword{
	margin:20px 0 40px 0;
}


.navigation{
	min-height:70px;
	position:relative;
}


.navigation.active .menu-icon{
	position:absolute;
	right:15px;
	top:22px;
	cursor:pointer;
}

.navigation.active .menu-icon span{
	height:5px;
	width:35px;
	margin-bottom: 5px;
	background-color: #eb6a0c;
	display:block;
	margin-top: 0;
	opacity: 1;
	transition:all .5s;
}

.navigation.open .menu-icon span:nth-child(1){
	transform: rotate(45deg);
	margin-top:10px;
	transition: all .5s;
}

.navigation.open .menu-icon span:nth-child(2){
	transform: rotate(-45deg);
	margin-top:-10px;
	transition: all .5s
}

.navigation.open .menu-icon span:nth-child(3){
	opacity:0;
	transition: all .5s;
}

.navigation ul, .footer ul{
	margin:0;
	padding:0;
	display:inline-block;
}

.navigation.active ul{
	max-height:1px;
	opacity:0;
	overflow:hidden;
	transition:all 1s;
}

.navigation.active.open ul{
	max-height:1000px;
	opacity:1;
	transition:all 1s;
}

.menu-fussmenu-container{
	display:inline-block;
}

.navigation li, .footer li{
	display:inline-block;
}

.navigation li{
	display:block;
}

.navigation a{
	font-weight: lighter;
	display:block;
	padding: 15px 20px 15px 0;
}


.navigation .current-menu-item a, .sidemenu .current-menu-item a, .navigation .current-page-ancestor a{
	text-decoration: underline;
}